/*-----------------------------------------------------------------
Copyright © 2005-2006 MCART Group
valid 01-Jun-06 12:04:47 no err; 1 warn http://jigsaw.w3.org/css-validator/
Poss idea:
#home .c0 {background:#FFCC00}
#home .c1 {background:#FFB200}
#home .c2 {background:#9191FF}
#home .c3 {background:#00B366}
#home .c4 {background:#EBFFE6}
#home .c5 {background:#FFB380}
#home .c6 {background:#6D6DBF}
#home .c7 {background:#50A17E}
#home .c8 {background:#8FB300}
------------------------------------------------------------------*/

/*---- global -----------------------------*/
body {font:12px geneva,arial,helvetica,sans-serif;color:#333;background-color:#fff;margin:5px;} /*important for popups & editors*/
p,td,ol,ul,li {font-size:12px;}
th {text-align:left;}
h1,.h1,#h1     {font:bold 18px geneva,arial,helvetica,sans-serif;text-align:right;margin:10px 0 20px 0;color:#333;background-color:inherit;}
h2,.h2,#h2      {font:bold 15px geneva,arial,helvetica,sans-serif;margin-bottom:3px;}
h3          {font-size:13px;margin-bottom:3px;}
h4          {font-size:12px;font-style:italic;font-weight:normal;text-decoration:underline;margin-bottom:3px;margin-top:8px;}
body a      {color:#993333;background-color:transparent;text-decoration:none;font-weight:bold;}
a:active    {color:#cc3333;background-color:inherit;}
a:hover     {text-decoration:underline;}
a:visited   {color:#600;background-color:inherit;}
a.wintext {color:WindowText;}
a.print {width:20px;padding:2px;background:url(http://www.icvolunteers.org/images/g/mix/printer.gif) -3px -4px no-repeat;}

/*---- home -------------------------------
moved to home.css*/

/*Main layout*/
body#normal {background:#999999 !important /*#f2f0e7*/;color:inherit;margin:0;}
#side .register  {padding:0 0 0 20px !important;line-height:20px;}
#side .box#pad {padding:10px 5px 10px 5px;text-align:center}

/*---- layout sections --------------------*/
body#normal {background:#999999 !important /*#f2f0e7*/;color:inherit;margin:0;}
#wholeenchilada {width:900px;margin:0 auto;background:url("") #fff !important;color:inherit;border:1px solid #000;}
#banner {width:100%;height:81px;background:#f2f0e7;border-bottom:1px #999 solid;}


#nav td#lang            {padding:4px 7px 0 7px;font:11px geneva,verdana,arial,sans-serif;}
#nav td#lang a:visited  {color:#a00;background-color:inherit;}
#nav td#links           {text-align:right;height:15px;}
#nav td#links *         {font:12px/13px geneva,verdana,arial,sans-serif;font-weight:normal;}
#nav td#links,#nav td#links a {background-color:#000;color:#fff;margin:0 0 0 0;height:15px;padding-right:10px}
#nav td#links a,#nav td#links span {text-decoration:none;height:16px;padding:0 4px 2px 5px;text-transform:lowercase;}
#nav td#links a:hover   {background-color:#ffcc00;color:inherit;}
#nav td#links span      {background-color:#3b5998;color:inherit;}
#nav td#corn            {height:25px;width:25px;background:url(../images/nav_corner.000000-1.gif) 0 0 no-repeat;}
#nav td#spac            {background-color:#000;color:inherit;}
/*body.en #nav td#links a,#nav td#links span {}
body.es #nav td#links a,#nav td#links span {padding:0 2px 2px 3px;}
body.fr #nav td#links a,#nav td#links span {padding:0 2px 2px 3px;} */

/*dropdown menus*/
#nav td#drops {background-color:#000;color:#fff;margin:0 0 1px 0;height:17px;padding-right:10px}
body.en #nav td#drops a,#nav td#drops span {}
body.es #nav td#drops a,#nav td#drops span {padding-left:2px !important; padding-right:2px !important;} 
body.fr #nav td#drops a,#nav td#drops span {}

#content td {vertical-align:top;}
#content td#main {padding-bottom:20px;}
#content td#sidebar {width:176px;}
#content td#main,#content td#navbar {background:url(../images/dots.gif) 0 0 repeat-y;}
#content td#sider {}
#content td#main.gallery {background:#555;color:inherit;}
#content td#main.gallery *  {color:#fffff3;background-color:inherit;}
#content td#main.gallery #nav td#links,#content td#main.gallery #nav td#spac {background-color:#000;}

#content #sidebar {background:url(../images/sideshad.gif) 0 0 no-repeat;}

#side {width:180px;}

#sidebarcontainer       {padding:10px;}
#sidebarcontainer p,#sidebarcontainer ul {list-style-type:none;margin:0 10px 0 0;padding-left:0;}
#sidebarcontainer li    {font-size:8pt;color:#666;background-color:inherit;background:url(http://www.icvolunteers.org/images/g/mix/square1.gif) 0 0 no-repeat;padding:0 0 0 15px;margin:7px 0 7px 0;}
#sidebarcontainer h3    {margin-top:7px;}

#body {margin:0 10px 20px 10px;}/*border:red 1px dashed*/
#body td {vertical-align:top;}

#footer       {width:800px;margin:0 auto;text-align:center;border-top:1px #999 solid;padding:10px 0 5px 0;font-weight:bold;font-size:9pt;}
#footer a     {margin:0 8px 0 8px; text-decoration:none !important;}
#footer span  {padding:0 4px 0 4px;text-decoration:underline !important;}

#creditcontainer {
    background-color: transparent;
    color: #fff;
    padding: 10px;
    text-align: center;
    vertical-align: middle;
}
#creditcontainer * {
    background-color: inherit;
    color: #fff !important;
    font-size: 7pt !important;
    font-weight: normal;
    text-decoration: none;
}

#creditcontainer {margin:0 0 10px 0;}

/*---- content sections -------------------*/
#lnkmain a.tiny {color:#333 !important;background-color:inherit;text-decoration:none;}
#lnkmain ul {padding:0;margin:0;list-style-type:none;}
#lnkmain li {list-style-type:none;margin:0 0 0 5px;padding:0 0 0 20px;background:url(http://www.icvolunteers.org/images/g/fffsilk/server_link.gif) 0 0 no-repeat;}
#lnkmain #cats li {padding:0;list-style-type:none;margin:0 0 5px 0;background:none;}
#lnkmain h2 {}
#lnkmain h3 {}
#lnkmain div.descr {}

#srchcontainer ul,#quikref ul,#box ul {margin:10px 0 0 5px;padding:0;list-style-type:none;}
#srchcontainer li,#quikref li,#box li {display:block;padding:0 0 5px 20px;background:url(http://www.icvolunteers.org/images/g/tny/0177_document.png) 0 2px no-repeat;}
#srchcontainer li.prj {background:url(http://www.icvolunteers.org/images/g/tny/0048_speechbubble.png) 0 2px no-repeat;}
#srchcontainer li.pag {background:url(http://www.icvolunteers.org/images/g/tny/0177_document.png) 0 2px no-repeat;}
#srchcontainer li.com {background:url(http://www.icvolunteers.org/images/g/tny/0178_multiple_documents.png) 0 2px no-repeat;}
#srchcontainer li.prs {background:url(http://www.icvolunteers.org/images/g/tny/0178_multiple_documents.png) 0 2px no-repeat;}
#srchcontainer li.nws {background:url(http://www.icvolunteers.org/images/g/tny/0178_multiple_documents.png) 0 2px no-repeat;}
#srchcontainer li.pub {background:url(http://www.icvolunteers.org/images/g/tny/0178_multiple_documents.png) 0 2px no-repeat;}

#volmain table#box {float:right;margin:0 0 10px 10px;}
#volmain img,#funmain img,#stfmain img {float:left;margin:0 10px 5px 3px;}
#pubmain h1            {text-align:left;font-size:1.5em;}
#pubindex ul            {list-style-type:none;margin:0;padding:0;}
#pubindex li            {display:block;padding-left:15px;margin-bottom:15px;background:url(http://www.icvolunteers.org/images/g/tny/bull-pg.gif) 0 0 no-repeat;}
#pubindex li span       {font-style:italic;}

#funmain ul {padding:0;margin:5px;list-style-type:none;}
#funmain li {padding-left:15px;background:url(http://www.icvolunteers.org/images/g/aro/aro_ffcc00.gif) 0 0 no-repeat;}

#supmain                {width:100%;}
#supmain table#sup      {border:1px solid #c0c0c0;background:#fff;color:inherit;}
#supmain table#sup td   {padding:10px;}
#supmain table#bene     {border:2px solid #999;}
#supmain table#bene td  {width:90px;background:#eee;color:inherit;text-align:center;}
#supmain img#hand       {position:relative;bottom:35px;left:25px;}

#teamcontainer div,#volcontainer div {clear:both;}
#teamcontainer img {margin:0 10px 5px 0;border:1px #000 solid;}
#volcontainer img {border:1px #000 solid;}

/*---- forms ------------------------------*/
.form                   {width:600px;}
.form h2                {margin:10px 0 10px 0;clear:left;background-color:#993333;color:#fff;font-weight:bold;line-height:1.5em;padding-left:.5em;}
.form td                {padding:.1em 0 0 .5em;}
.form td.rq             {color:#a20000;background-color:inherit;}
.form input.rq,.form input.nrq,.form input.date,textarea {border:1px solid #c0c0c0;}
.form input,.form textarea,.form select {font:12px geneva,arial,helvetica,sans-serif !important;}
.form textarea,.form #general input,.form #languages input {width:98%;}
.form #general input.date {width:120px}
.form #profile h3 {margin-top:0}
.form #profile div {margin-bottom:20px}
/*.form #myprofile .c {display:block;border:1px solid red} */
.form #myprofile .bordpad {width:70px; float:right !important;display:block;background-color:#fffff3} 
/*.form #myprofile .l {width:250px; float:left !important;display:inline;border:1px solid red}*/
.form .blank {border:1px solid #ffcc00;background:#fffff3;color:inherit;}
.form .bordpad {padding:10px;margin:10px;} 
.form .section {border:1px solid #c0c0c0;background:#fff;margin:0 0 20px 0;padding:5px}
.form .roundbox .checkbox span {width:28%;}
.form #project_interests,.form #quikgrpcheckboxes {padding-bottom:10px;height:100%;}
.form #project_interests span {margin:0 10px 10px 0;}
.form .btnlon {margin-top:10px;}
.form fieldset td,.form fieldset option {font-size:90%}
.form fieldset {clear:left;margin:10px 0 0 0;padding:5px;background-color:##fff;color:inherit;}
.form legend {margin:0 0 0 0;padding:0 5px 0 5px;font-size:1em;}
.form p {margin:0;}
.form br {clear:left;}
input.rq,input.blank {background-color:#fff;height:18px;border:1px solid #999;color:#333;padding:0;font:normal 8pt verdana,geneva,arial,helvetica,sans-serif;}
.form select {border:1px solid #999;margin-right:2px;} 
#legal {font-size:11px;padding:10px;width:560px;margin-left:auto;margin-right:auto;border:1px solid #000;margin-top:10px;background:#fffff3;}

#srch {padding:2px 1px 2px 3px;background-color:#fff;color:inherit;width:177px;}
#srch form {margin:0;} 
#srch .rq {width:121px;}
#srch .blank {width:106px;padding-left:15px;}

#admindata td {font:8pt geneva,arial,helvetica,sans-serif;}
#admindata td.c6 {color:#cc0000;font-weight:bold}

#reg-lang               {width:100%}
#reg-lang tr.head td    {padding-bottom:10px;}
#reg-lang td            {padding:2px;text-align:center;font:8pt geneva,arial,helvetica,sans-serif;}

.form .roundbox {
    width:590px !important;/* intended total box width - padding-right(next) */
    width:570px;/* IE Win = width - padding */
    padding-right:15px;/* the gap on the right edge of the image (not content padding) */
    margin:0 auto;/* use to position the box */
;}

/*---- special ----------------------------*/
#randimgquo {margin:0;padding:0;}
#quote {margin:10px 0 0 10px;width:160px;}
#fader {padding:0 !important;} 

#quiktoc {margin-top:20px;background-color:#fffff3;color:inherit;}
#quiktoc li {color:#600;background-color:inherit;list-style-type:square;}
#quiktoc #title {background:url(../images/toc_bg.gif) 0 0 repeat-x #993333;font-weight:bold;color:#fffff3;font-size:8pt;letter-spacing:.1em;padding-left:5px;}

#donors td {width:600px;}
#tbldonors td {text-align:center;vertical-align:middle;padding:5px;} 
img.mid {display:block;margin-left:auto;margin-right:auto;}
a.register  {padding:2px 0 2px 20px !important;background:url(http://www.icvolunteers.org/images/g/fffsilk/mouse.gif) 0 -2px no-repeat transparent !important;}
a.mypagelogin  {padding:2px 0 2px 20px !important;}


#content .quikthumb {float:right;margin:0 0 0 10px;padding:0 0 5px 10px;} /* with caption*/
#content .quikthumb img.thumb {float:none;}/* with caption*/
#pag img.thumb {float:right;margin:0 0 5px 10px;} /*if no caption*/
#content .quikthumb .caption {background-color:#fff;}

.qdbl2 * {padding:0 !important;margin:0;font:7pt arial,helvetica,sans-serif!important;background-image:none !important}
span.qdbl2 {padding:0 !important;margin:0;background-image:none !important}
.whitetitle {color:#fff;font-weight:bold;font-size:12px;padding:2px 0 2px 0 !important;text-align:center;background:url(../images/toc_bg.gif) 0 0 repeat-x #993333;}
.box,.shirt {border:1px solid #999;background:#fff;color:inherit;margin:10px;font-size:8pt;}
.tiny {font-size:7pt;font-weight:normal;}
textarea.nobord {border:0;overflow:hidden;font-style:italic;font-family:arial,helvetica,sans-serif;text-align:center;width:100%;}
.bgbox {background:#f2f0e7;padding:10px;margin:10px;font-size:8pt;}
.bgbox * {margin:0;padding:0;width:100%;font-size:8pt;}